﻿
@media screen
{
    /*---------------------sovra menu-------------------------*/
    #sovra_menu_div
    {
        width: 950px;
        margin: 5px,auto;
        display: block;
        background: #fff;
        border: 1px solid green;
        z-index: 1000;
        height: 30px;
        padding: 3px 3px;
        float: left;
    }

    #scelta_lingua_div
    {
        width: 470px;
        float: left;
        margin: 0px,auto;
        height: 25px;
        padding-top: 5px;
    }

        #scelta_lingua_div a
        {
            text-decoration: none;
        }

    #ricerca_div
    {
        margin: 0px,auto;
        width: 200px;
        float: right;
        text-align: right;
        font-size: 0.8em;
        height: 25px;
        padding-top: 5px;
    }

    #language
    {
        padding-top: 5px;
        font-size: 0.8em;
        margin-left: 5px;
    }

    /*------------------------------menu--------------------*/
    #menu_principale
    {
        width: 950px;
        margin: 1px,auto;
        display: block;
        background: #fff;
        border: 0px solid black;
        z-index: 1000;
    }

    .stop
    {
        float: none;
        display: block;
        width: 950px;
        margin: 1px,auto;
        border: 0px solid black;
        position: relative;
        top: 30px;
    }

    h1
    {
        /*font-family: Helvetica;
  font-weight: 100;*/
    }

    .nav
    {
        margin: 0px;
        padding: 0px;
        list-style: none;
        position: static;
        text-align: center;
    }


    #id_menu_1 {
         width: 50px;
    }

    #id_menu_9, #id_menu_12 {
        width: 65px;
    }

    
  #id_menu_11,#id_menu_3,#id_menu_11
    {
        width: 60px;
    }

    #id_menu_5,#id_menu_10
    {
        width: 70px;
    }

 #id_menu_7, #id_menu_4, #id_menu_8
    {
        width: 80px;
    }


     #id_menu_2, #id_menu_6
    {
        width: 115px;
    }




    .nav li
    {
        float: left;
        width: 85px;
        position: relative;
        z-index: 100;
    }

        .nav li a
        {
            background: #fff;
            color: gray;
            display: block;
            padding: 7px 8px;
            text-decoration: none;
            /*border-top: 1px solid #069;*/
            /*border-bottom: 1px solid #069;*/
            border-left: 1px solid lightgray;
        }

            .nav li a:hover
            {
                color: black;
            }

    .colore_carrello
    {
        border-bottom: 2px solid red;
        margin-right: 0px;
        font-weight: bold;
    }

    #ultimo_menu
    {
        width: 1px;
        /*border: 1px solid #222;*/
        color: white;
    }

    /*=== submenu ===*/

    .nav ul
    {
        display: none;
        position: absolute;
        margin-left: 0px;
        list-style: none;
        padding: 0px;
    }

        .nav ul li
        {
            width: 130px;
            float: left;
            z-index: 1000;
        }

        .nav ul a
        {
            display: block;
            height: 15px;
            padding: 7px 8px;
            color: black;
            background: lightgray;
            text-decoration: none;
            /*border-bottom: 1px solid #222;*/
            border-left: 1px solid black;
            border-right: 1px solid black;
        }

        .nav ul li a:hover
        {
            color: #069;
        }




    /*carrello*/

    div.ui-tooltip
    {
        max-width: 400px;
    }

    #esterno_tool_carrello
    {
        font: normal 12px verdana;
        width: 360px;
        border: 0px solid red;
        display: block;
    }

    .cont_tool_carrello
    {
        width: 355px;
        border: 1px solid lightgray;
        padding: 1px;
        float: left;
    }

    .img_tool_carrello
    {
        width: 100px;
        border: 0px solid lightgray;
        float: left;
    }

    .info_tool_carrello
    {
        width: 220px;
        border: 0px solid red;
        float: left;
    }


    .prezzo_tool_carrello
    {
        float: inherit;
        text-align: right;
    }

    .numero_tool_carrello
    {
        float: left;
    }

    .taglia_tool_carrello
    {
        float: left;
    }

    .colore_tool_carrello
    {
        float: inherit;
        text-align: right;
    }

    .brand_tool_carrello
    {
        font-weight: bold;
    }

    .totale_tool_carrello
    {
        text-align: right;
        font-weight: bold;
    }
}

@media print
{
    #menu_principale,#scelta_lingua_div, #ricerca_div,#sovra_menu_div
    {
        display:none;
    }
}
